---
layout: base
---

<!-- Main -->
<article id="main">
    <header{% if page.image %} style="background-image: url('{% if site.featured-image-source %}{{ page.image | prepend: site.featured-image-source | absolute_url }}{% else %}{{ "" | absolute_url }}/assets/images/{{ page.image }}{% endif %}');"{% endif %}>
        <h2>{{ page.title }}</h2>
        <p>{{ page.description }}</p>
    </header>
    <section class="wrapper style5">
        <div class="inner">

            {{ content }}

        </div>
    </section>
</article>
